﻿.sent-message-page-wrapper {
  width: 100%;
  background-color: #ffffff;
  display: flex;
  flex-direction: row;
  justify-content: center; }
  .sent-message-page-wrapper .background-image {
    height: 100%;
    width: 32.9%;
    display: flex;
    justify-content: center; }
    .sent-message-page-wrapper .background-image .paper {
      width: 371px;
      height: 370px;
      top: 15%;
      position: relative;
      background-image: url("assets/img/talk-bubble.png"); }
    .sent-message-page-wrapper .background-image .coffe {
      width: 371px;
      height: 370px;
      top: 70%;
      position: relative;
      background-image: url("assets/img/talk-bubble.png"); }
  .sent-message-page-wrapper .sent-message-container {
    height: 100%; }
    .sent-message-page-wrapper .sent-message-container .sent-message-header {
      width: 100%;
      height: 20%; }
      .sent-message-page-wrapper .sent-message-container .sent-message-header .title-wrapper {
        width: 100%;
        height: 60%;
        display: flex;
        flex-direction: row;
        justify-content: space-between; }
        .sent-message-page-wrapper .sent-message-container .sent-message-header .title-wrapper .title-text {
          font-size: 22px;
          font-weight: bold;
          color: #001e7d;
          display: flex;
          align-items: flex-end; }
        .sent-message-page-wrapper .sent-message-container .sent-message-header .title-wrapper .loan-amount-wrapper {
          width: 20%;
          height: 100%;
          display: flex;
          justify-content: flex-end;
          align-items: flex-end;
          flex-direction: column; }
          .sent-message-page-wrapper .sent-message-container .sent-message-header .title-wrapper .loan-amount-wrapper .text {
            font-size: 14px;
            width: 100%;
            text-align: left;
            color: #000000;
            opacity: 0.5; }
          .sent-message-page-wrapper .sent-message-container .sent-message-header .title-wrapper .loan-amount-wrapper .amount {
            font-size: 22px;
            font-weight: bold;
            color: #001e7d; }
      .sent-message-page-wrapper .sent-message-container .sent-message-header .progress-bar-wrapper .progress-bar {
        margin-top: 10px;
        height: 10px;
        width: 100%;
        background-color: #001e7d;
        border-radius: 5px; }
    .sent-message-page-wrapper .sent-message-container .sent-message-body-wrapper {
      margin-top: 10px;
      padding: 30px;
      width: 100%;
      border-radius: 3.5px;
      background-color: #ffffff;
      display: flex;
      align-items: center;
      justify-content: center; }
      .sent-message-page-wrapper .sent-message-container .sent-message-body-wrapper .content-wrapper {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between; }
        .sent-message-page-wrapper .sent-message-container .sent-message-body-wrapper .content-wrapper .image-wrapper {
          width: 100%;
          height: 40%;
          display: flex;
          justify-content: center;
          margin-bottom: 25px; }
        .sent-message-page-wrapper .sent-message-container .sent-message-body-wrapper .content-wrapper .sent-message-text-wrapper {
          width: 100%;
          height: 30%;
          text-align: center; }
          .sent-message-page-wrapper .sent-message-container .sent-message-body-wrapper .content-wrapper .sent-message-text-wrapper .text-top {
            font-size: 22px;
            font-weight: bold;
            color: #001e7d; }
          .sent-message-page-wrapper .sent-message-container .sent-message-body-wrapper .content-wrapper .sent-message-text-wrapper .text-bottom {
            font-size: 15px;
            font-weight: bold;
            color: #4669f5; }
        .sent-message-page-wrapper .sent-message-container .sent-message-body-wrapper .content-wrapper .resend-sms-message {
          text-align: center;
          font-size: 14px;
          font-weight: 500;
          text-align: center;
          color: #4669f5;
          text-decoration: underline;
          cursor: pointer;
          margin-top: 20px; }
        .sent-message-page-wrapper .sent-message-container .sent-message-body-wrapper .content-wrapper .return-button-wrapper {
          width: 100%;
          height: 39px;
          display: flex;
          margin-top: 20px;
          justify-content: center; }
          .sent-message-page-wrapper .sent-message-container .sent-message-body-wrapper .content-wrapper .return-button-wrapper .btn {
            width: 43.2%;
            height: 100%;
            border-radius: 7px;
            background-blend-mode: normal, soft-light;
            background-image: linear-gradient(#005f90, #005f90), linear-gradient(to top, #000000, #ffffff);
            box-shadow: 0px 1px 3px 0 rgba(0, 0, 0, 0.41);
            display: flex;
            justify-content: center;
            align-items: center;
            cursor: pointer; }
            .sent-message-page-wrapper .sent-message-container .sent-message-body-wrapper .content-wrapper .return-button-wrapper .btn .btn-text {
              font-size: 22px;
              text-align: center;
              color: #ffffff; }
